HELP! I'm in trouble!

Discussion in 'iPod touch 1.1.x Jailbreak' started by Boznian, Jan 15, 2008.

  1. Boznian

    Boznian New Member

    Joined:
    Jan 13, 2008
    Messages:
    83
    Likes Received:
    0
    I went to the Apple store to fix my password on my iPod Touch, and they updated it to 1.1.3, and now everything I shift+restore, I pick 1.1.1 it says the iPod can't be restored, it will only restore to 1.1.3

    Can someone PLEASE help me? I really want to jailbreak it! I've done it before, but I had to restore so they wouldn't know, and now I can't downgrade! HELP!
  2. betration

    betration New Member

    Joined:
    Nov 6, 2007
    Messages:
    2
    Likes Received:
    0
  3. LegitHK

    LegitHK Member

    Joined:
    Jan 6, 2008
    Messages:
    294
    Likes Received:
    10
    Device:
    iPhone 3G (White)
    sorry to those of who fell victim to this update. what you needed to have done was to install the "1.1.3 SVPatch" from installer.app. This patch tricks your iTunes into thinking that you have the 1.1.3 update already installed. I haven't heard of a way to downgrade from 1.1.3, but hopefully someone will come up with something.
  4. Apple Freak

    Apple Freak Member

    Joined:
    Oct 28, 2007
    Messages:
    82
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Well, (this is my first time speaking here)
    So what you mean is that you can't downgrade from 1.1.3?
    Then what's the patch for? Since you can't downgrade how can you install the Installer.app then the patch?

Share This Page